body {
	margin:10px 10px 10px 10px;
	padding:0px;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;

	}

/*blue links with no underline*/
A {
  color: #0000FF;
  text-decoration: none;
}

/*show underline when mouse over*/
A:hover {
  color: #AABBDD;
  text-decoration: underline;
}

.quote_indexpage {
	text-align:center;
	font-style:normal;
	font-weight:bold;
	color:black;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;	
	
	}	
.quote {
	text-align:center;
	font-style:italic;
	color:gray;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;	

	}
	
.quote_quotepage {
	text-align:left;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;	

	}	
	
.quote_pagebottom {
	text-align:left;
	color:gray;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;	

	}		

.small{
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;	
	}
	
#bannerquote {
	top:10px;
	height:160px;
	width:160px;
	border-top:0px none #ffffff;
	border-left:0px none #ffffff;
	border-right:0px none #ffffff;
	border-bottom:0px none #ffffff;
	
	voice-family: "\"}\"";
	voice-family: inherit;
	height:160px;
	}
	

	
#banner {
	position:absolute;
	top:10px;
	left: 210px;
	height:160px;
	border-top:0px solid #D9D0E3;
	border-right:0px solid #D9D0E3;
	border-left:0px solid #D9D0E3;
	border-bottom:0px solid #D9D0E3;
	voice-family: "\"}\"";
	voice-family: inherit;
	height:160px;
	}


#leftmenu {
	position: absolute;
	left:10px;
	top:175px;
	width:200px;
	background:#D9D0E3;
	border-top:5px ridge #D9D0E3;
	border-left:5px ridge #D9D0E3;
	border-right:5px ridge #D9D0E3;
	border-bottom:5px ridge #D9D0E3;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;
	}


#leftmenu td:hover {
    	color: #000099;
   	 background-color: #ffffff;
    	text-decoration: none;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;
	}


#leftmenu a {
    	margin-left:10px;
    	font-size: small;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;
	}


#leftmenu td {
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	font-size: small;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;
	}

#leftmenu th {
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	font-size: small;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;
	}
	
#centercontent {
	background:#fff;
	top:176px;
	margin-left: 210px;
	margin-right: 50px;
	border-top:0px solid #D9D0E3;
	border-left:0px solid #D9D0E3;
	border-right:0px solid #D9D0E3;
	border-bottom:0px solid #D9D0E3;
	
	padding-top:10px;
	padding-left:10px;
	padding-right:20px;
	
	/*
	IE5x PC mis-implements the box model. Because of that we sometimes have
	to perform a little CSS trickery to get pixel-perfect display across browsers.
	The following bit of code was proposed by Tantek Celik, and it preys upon a CSS
	parsing bug in IE5x PC that will prematurly close a style rule when it runs
	into the string "\"}\"". After that string appears in a rule, then, we can override
	previously set attribute values and only browsers without the parse bug will
	recognize the new values. So any of the name-value pairs above this comment
	that we need to override for browsers with correct box-model implementations
	will be listed below.

	We use the voice-family property because it is likely to be used very infrequently,
	and where it is used it will be set on the body tag. So the second voice-family value 
	of "inherit" will override our bogus "\"}\"" value and allow the proper value to
	cascade down from the body tag.

	The style rule immediately following this rule offers another chance for CSS2
	aware browsers to pick up the values meant for correct box-model implementations.
	It uses a CSS2 selector that will be ignored by IE5x PC.

	Read more at http://www.glish.com/css/hacks.asp
	*/

	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 210;

	font-size: 12px;
	font-family:  Verdana, Arial, sans-serif;	
	line-height: 1.5;

	}
	
.large {
	font-size:large;
	}

#centercontent p {
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	font-size: 12px;
	font-family:  Verdana, Arial, sans-serif;	
	line-height: 1.5;
	}
	
#centercontent dd, dt {
	margin-top:5px;
	margin-left:10px;
	margin-right:10px;
	font-size: 12px;
	font-family:  Verdana, Arial, sans-serif;	
	line-height: 1.5;
	}


#centercontent form{
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	font-size: 12px;
	font-family:  Verdana, Arial, sans-serif;	
	line-height: 1.5;
	}

#centercontent table{
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	font-size: 12px;
	font-family:  Verdana, Arial, sans-serif;	
	line-height: 1.5;
	}

	
#centercontent li {
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	font-size: 11px;
	font-family:  Verdana, Arial, sans-serif;	
	font-size: 12px;
	font-family:  Verdana, Arial, sans-serif;	
	line-height: 1.5;
	}

	
#centercontent h1 {	
	font-size:xx-large;
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	font-size: 18px;
	font-family:  Verdana, Arial, sans-serif;	

	}
	
#centercontent h2 {	
	font-size:x-large;
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	font-size: 16px;
	font-family:  Verdana, Arial, sans-serif;	
	}	

#centercontent h3 {
	font-size:large;
	/*font-style: small-caps;
	font-variant: small-caps;*/
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	font-size: 14px;
	font-family:  Verdana, Arial, sans-serif;	
	}
	
#banner h1 {
		font-size:large;
		padding:10px 10px 0px 10px;
		margin:0px;
	}

a.button {
		border: 1px black solid;
		background-color: gray;
		padding: 5px;
		text-decoration: none;
	}